/* Style: Glossy Cubes */

body {
	background-repeat: no-repeat;
	/* background: #000000 url(glossy_cubes/breakdown-banner.jpg) fixed center top; */
	background: #000000 url(/BD-website-BG.jpg) fixed center top;
}

#logo {
	background: transparent scroll right top;
}

a {
	color: #a11e60;
}

#top-nav {
	background:transparent url(glossy_cubes/nav_bg.png) no-repeat scroll 0 0;
}

#top-nav a:hover, li.current_page_item a,
#top-nav li.current-cat a {
	background-color: #a21e61;
	color: #ffffff;
}

#top-nav li.current_page_item ul a,
#top-nav li.current-cat ul a {
	background-color: #000000;
	color: #ffffff;
}

#main .col1 .post, #main .col2 .post,.col-right .post  { border-bottom-color:#ffffff;border-bottom-color:rgba(255,255,255,0.5);}

#main h3 a {
	font-size: 20px;
	color: #a11e60;
}

.col-left #main h3 {
	color: #a11e60;
	background:transparent url(glossy_cubes/h2_long.png) no-repeat scroll left top;
}

#main .col1 h3 {
	background:transparent url(glossy_cubes/h2_short.png) no-repeat scroll left top !important;
}

#main .col2 h3 {
	background:transparent url(glossy_cubes/h2_col2.png) no-repeat scroll left top !important;
}



.single-details {
	color: black;}
	
#main h2.arh {font-weight: bold; padding-top: 10px; line-height: 34px; background-color: #a01e5f; font-size: 28px; text-transform:uppercase

}
#main .advert_468x60 { background:#333; background:rgba(0,0,0,0.4)}

#main .post .audioplayer_container, , .comment-entry {
	background:transparent url(default/audio_player_bg.png) repeat scroll center top;
}

#main .post .audioplayer_container{
	border-bottom-color: #ffffff;
}


#main .post .intro p {
}

.wp-caption {background-color:#000000;border:1px solid #111111;}

#comments .commentlist img.avatar {
	border-color: #000000;
}

#comments .user-meta {
	font-size: 14px;
	margin-bottom: 20px;
	padding-top: 6px;
}

.widget h3 {
	color: #a11e60;
	background:transparent url(glossy_cubes/h2_short.png) no-repeat scroll center top;	
}

#main .post img.thumbnail {
	background-color:#333333;
	
}

#footer p {
	background-color: #000000;
}

.featured-tracks-holder .featured-track {background:rgb(20, 20, 20);background:rgba(0,0,0,0.4);  }
